#!/bin/sh
echo "URL: http://newlc.com/tags/nitdroid"
pwd=$(pwd)
tmp=$(dirname -- "$0")
[ "_" != "_$tmp" ] && cd "$tmp"
which qemu-system-arm || echo "Error: qemu is missing please install it"
qemu-system-arm | head -n 1 
qemu-system-arm -M n800 -show-cursor -m 130 -kernel data/zImage* -append "root=/dev/mmcblk2 rootfstype=ext3 nosplash noquiet" -sd data/*.img $@
t=$?
cd "$pwd"
exit $t
